<template name="ArticlesSearch">
  <div class="search-bar" data-view-action="toggle-search-result">
    <span>
      {{> EasySearch.Input index=articlesIndex }}
      <i class="fa fa-search"></i>
    </span>
  </div>
  <div class="search-result">
    <div class="overlay" data-view-action="close-search-result"></div>
    <div class="list" data-view-action="close-search-result">
      <div class="arrow-up"></div>
      {{#if inventory}}
        {{#EasySearch.Each index=articlesIndex }}
          {{> ArticlesDisplayInventory}}
        {{/EasySearch.Each}}
      {{else}}
        {{#if resupply}}
        {{#EasySearch.Each index=articlesIndex }}
          {{> ArticlesDisplayResupply}}
        {{/EasySearch.Each}}
        {{else}}
        {{#EasySearch.Each index=articlesIndex }}
          {{> ArticlesListElement}}
        {{/EasySearch.Each}}
        {{/if}}
      {{/if}}
      {{#EasySearch.IfNoResults index=articlesIndex}}
        <p class="no-search-result">
          <i class="fa fa-meh-o"></i><br>
          La recherche n'a retourné aucun résultat
        </p>
      {{/EasySearch.IfNoResults}}
    </div>
  </div>
</template>
